{
  "defaults": {
    "standard": "WCAG2AA",
    "runners": ["axe", "htmlcs"],
    "ignore": [],
    "timeout": 50000,
    "wait": 1000,
    "chromeLaunchConfig": {
      "args": ["--no-sandbox", "--disable-setuid-sandbox", "--disable-dev-shm-usage"]
    },
    "threshold": 25
  },
  "urls": [
    "http://localhost:3000/en",
    "http://localhost:3000/en/blog",
    "http://localhost:3000/en/blog/which-cables-for-wind-power-differences-from-low-to-extra-high-voltage-explained-2",
    "http://localhost:3000/en/contact",
    "http://localhost:3000/en/team",
    "http://localhost:3000/en/products",
    "http://localhost:3000/en/products/medium-voltage-cables",
    "http://localhost:3000/en/products/low-voltage-cables",
    "http://localhost:3000/en/products/medium-voltage-cables/n2xs2y",
    "http://localhost:3000/en/legal-notice",
    "http://localhost:3000/en/privacy-policy"
  ]
}
